[NODES]
[encoded data, 4247 characters]
taillightL=0
dod_chargerfast7_70_lod0_glassR_window___209_vertices_481_faces=0
headlight=0
dod_chargerfast7_70_lod0_glassRR_window___168_vertices_223_faces=0
taillightR=0
taillightLL=0
taillightRR=0
dod_chargerfast7_70_lod0_trunk_body___712_vertices_1467_faces=0
dod_chargerfast7_70_lod0_trunk_chrome___1492_vertices_2559_faces=0
dod_chargerfast7_70_lod0_trunk_frame___290_vertices_380_faces=0
dod_chargerfast7_70_lod0_undercarriagea_undercarriage___2310_vertices_2478_faces=0
dod_chargerfast7_70_lod0_wingrace_chrome___1680_vertices_2154_faces=0
FLYCAM_L_1=0
EXHAUST_2=0
FLYCAM_R_2=0
wing=0
____dod_chargerfast7_70_lod0_engineThrottle_a_chrome___340_vertices_397_faces=0
____dod_chargerfast7_70_lod0_engineThrottle_a_emblem___493_vertices_492_faces=0
____dod_chargerfast7_70_lod0_engineThrottle_a_plastic2___126_vertices_204_faces=0
FLYCAM_L_4=0
FLYCAM_L_3=0
MOTORHOOD=0
FLYCAM_R_4=0
FLYCAM_L_0=0
FLYCAM_L_2=0
FLYCAM_R_3=0
FLYCAM_R_0=0
FLYCAM_R_1=0
EXHAUST_1=0
FLYCAM_L_5=0
COCKPIT_HR=0
____STEER_HR=0
________dod_chargerfast7_70_cockpit_steering_wheel_bump_plastic___1713_vertices_3221_faces=0
________dod_chargerfast7_70_cockpit_steering_wheel_metal___2480_vertices_3686_faces=0
____ARROW=0
________ARROW01=0
dod_chargerfast7_70_lod0_enginePulley_emblem___216_vertices_240_faces=0
SUSP_RR=0
____HUB_RR=0
________dod_chargerfast7_70_caliperrr_lod0_caliperRR_caliper___3532_vertices_3701_faces=0
WHEEL_LF=0
____RIM_BLUR_LF=0
________RIM_BLUR_LF_001=0
____________RIM_BLUR_LF02=0
____________RIM_BLUR_LF01=0
____BRAKE_LF=0
________dod_chargerfast7_70_rotorlf_lod0_rotorLF_hub___577_vertices_711_faces=0
________dod_chargerfast7_70_rotorlf_lod0_rotorLF_brake___1516_vertices_1650_faces=0
____TYRE_LF=0
________TYRE_LF01=0
____RIM_LF=0
________WHEEL_LF01=0
____WHEEL_LF02=0
WHEEL_RR=0
____RIM_BLUR_RR=0
________RIM_BLUR_RR_001=0
____________RIM_BLUR_RR01=0
____________RIM_BLUR_RR02=0
____BRAKE_RR=0
________dod_chargerfast7_70_rotorrr_lod0_rotorRR_brake___1516_vertices_1676_faces=0
________dod_chargerfast7_70_rotorrr_lod0_rotorRR_hub___577_vertices_678_faces=0
____RIM_RR=0
________WHEEL_RR01=0
____TYRE_RR=0
________TYRE_LF003=0
____WHEEL_RR02=0
WHEEL_LR=0
____RIM_BLUR_LR=0
________RIM_BLUR_LR_001=0
____________RIM_BLUR_LR01=0
____________RIM_BLUR_LR02=0
____BRAKE_LR=0
________dod_chargerfast7_70_rotorlr_lod0_rotorLR_brake___1516_vertices_1650_faces=0
________dod_chargerfast7_70_rotorlr_lod0_rotorLR_hub___577_vertices_711_faces=0
____TYRE_LR=0
________TYRE_LF002=0
____RIM_LR=0
________WHEEL_LR01=0
____WHEEL_LR02=0
WHEEL_RF=0
____RIM_BLUR_RF=0
________RIM_BLUR_RF_001=0
____________RIM_BLUR_RF01=0
____________RIM_BLUR_RF02=0
____BRAKE_RF=0
________dod_chargerfast7_70_rotorrf_lod0_rotorRF_hub___577_vertices_678_faces=0
________dod_chargerfast7_70_rotorrf_lod0_rotorRF_brake___1516_vertices_1676_faces=0
____RIM_RF=0
________WHEEL_RF01=0
____TYRE_RF=0
________TYRE_LF004=0
____WHEEL_RF02=0
SUSP_RF=0
____dod_chargerfast7_70_caliperrf_lod0_caliperRF_caliper___1855_vertices_1935_faces=0
SUSP_LF=0
____dod_chargerfast7_70_caliperlf_lod0_caliperLF_caliper___1855_vertices_1911_faces=0
SUSP_LR=0
____HUB_LR=0
________dod_chargerfast7_70_caliperlr_lod0_caliperLR_caliper___3532_vertices_3701_faces=0
dod_chargerfast7_70_lod0_body_body___26356_vertices_44942_faces001=0
dod_chargerfast7_70_lod0_enginePulley_chrome___1409_vertices_1349_faces=0
